﻿
body {
	margin:0;
	padding:0;
	font: small verdana;
} 

a
{
 color:Navy ;	
	}

H1	
{
	color: #006699;
	font-family: Verdana, Arial;
	font-size: 15pt;
	font-weight:bold ;
	font-style:	normal;
	text-decoration:	none;
	}	
		
H2	{	
	font-family: Verdana, Arial;
	font-size: 13pt;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	}	
		
H3	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold ;
	font-style:	normal;
	text-decoration:none;
	}	
	
H4	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	font-weight: bold ;
	font-style:	normal;
	text-decoration:none;
	}

.header
{
	font: bold small verdana;
}

.testbad
{
 color:Red ;
}

.nadpis
{
	font: bold medium verdana;
}

.nadpis2
{
	font: bold 1.2em verdana;
}

.menuA
{
	font-size: 9pt;
	color: Navy ;
}

.menuI
{
	font-size: 9pt;
	color: Black ;
}

.headerSmall
{
	color:White;
	font-size:x-small;

}

.ufont
{
	text-decoration: underline;
}

.tbl0
{
	background-color : transparent; 
	border-left-width: 1px; 
	border-left-color: #696969; 
	border-bottom-width: 1px; 
	border-bottom-color: #696969; 
	border-right-width: 1px; 
	border-right-color: #696969; 
	border-top: darkgray 1px solid;
	
}

.wait_box
{
	background-color: #f0f0f0  ;
	position: absolute;
	height: 100px;
	width: 400px;
	padding-top: 20px;
	padding-left: 20px;
	border: solid 1px black; 
	cursor:wait; 
  	
}

.normal
{
	font-family: Verdana;
	font-size:10pt;
}